count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 425
md5: d6c776db6af47a57449a4aaad570219d
publications: http://rnacentral.org/api/v1/rna/URS00009D2641/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00009D2641
sequence: GAAUAUUGGACAAUGGGGGGAACCCUGAUCCAGCCAUGCCGCUUGUGUGAAGAAGGCCUUUUGGUUGUAAAGCACUUUACGCGAGGAGGAGGCUACUCUAGUUAAUACCUAGGCAUAGUGGACGUUCCUCGCAGCAUAAGCGCCGGCUAACUCUGUGCCAGCGGCAGCGGUAAUACAGAGGGUGCAAGCGUUAAUCGGAUUUACUGGGCGUAAAGCGCGCGUAGGUGGACAAUUAAGUCAAAUGUGAAAUCCCCGAGCUUAACUUGGGAAUUGCAUUCGAUACUGGUUGGCUAGAGUAUGGGAGAGGAUGGUAGAAUUCCAGGUGUAGCGGUGAAAUGCGUAGAGAUCUGGAGGAAUACCGAUGGCGAAGGCAGCCAUCUGGCCUAAUACUGACACUGAGGUGCGAAAGCAUGGGGAGCAAACAG
url: http://rnacentral.org/api/v1/rna/URS00009D2641?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D2641/xrefs?format=yaml
